body {
    background: white;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-image: url("../Images/Plum_Island.jpg");
    background-size: auto;
    background-repeat: no-repeat;
}
h1 {
    font-size: 25pt;
    background: rgb(237, 239, 242);
    margin: 30px 0 10px 0;
}
h2, h3 {
    color: black;
    margin-top: 1.25em;
    margin-left: 20px;
}
h2 {
    font-size: 15pt;
}
h3 {
    font-size: 12pt;
}
ul {
   line-height: 1.1em;
}
li {
    margin-bottom: 10px;
}
div {
    background: white;
    opacity: 0.75;
    max-width: 33%;
}
p {
    margin-left: 20px;
    margin-right: 10px;
}
